Re: Gtk-WARNING **: Unable to locate loadable module in module_path:""

On Wed, 12 Jul 2000, David Frascone wrote:

> I have looked in all the archvies, and see a few people ask about this error,
> but none of their questions were ever asked.
> The library does exist, it /usr/lib/gtk/themes/engines.  I've tried pointing
> module_path to it via the following line in my .gtkrc:
> module_path "/usr/lib/gtk/themes/engines"
> I've even tried adding that path to my  No luck.  Please tell me
> what I'm doing wrong.
> gtk-version:  1.2.8
> glib-version: 1.2.8

 I didn't have such problem, but is it owned by root and has access rights 
"rwxr-xr-x" - I recall something about linux dynamic loader that requires *.so
to have execute persmissions for everybody.


 Best regards,

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]